# Interface LooseWorkInitial

interface LooseWorkInitial {
distance?: number;
fov?: number;
heading?: number;
latitude?: number;
longitude?: number;
mode?: string;
offset?: number[] | { x: number; y: number; z: number };
pano?: number;
pano_index?: number;
panoIndex?: number;
}

- Defined in lib/five/work/looseWorkType.ts:25

##### Index

### Properties

distance?
fov?
heading?
latitude?
longitude?
mode?
offset?
pano?
pano_index?
panoIndex?

## Properties

### `Optional` distance

distance?: number

- Defined in lib/five/work/looseWorkType.ts:33

### `Optional` fov

fov?: number

- Defined in lib/five/work/looseWorkType.ts:32

### `Optional` heading

heading?: number

- Defined in lib/five/work/looseWorkType.ts:35

### `Optional` latitude

latitude?: number

- Defined in lib/five/work/looseWorkType.ts:31

### `Optional` longitude

longitude?: number

- Defined in lib/five/work/looseWorkType.ts:30

### `Optional` mode

mode?: string

- Defined in lib/five/work/looseWorkType.ts:26

### `Optional` offset

offset?: number[] | { x: number; y: number; z: number }

- Defined in lib/five/work/looseWorkType.ts:34

### `Optional` pano

pano?: number

- Defined in lib/five/work/looseWorkType.ts:29

### `Optional` pano_index

pano_index?: number

- Defined in lib/five/work/looseWorkType.ts:27

### `Optional` panoIndex

panoIndex?: number

- Defined in lib/five/work/looseWorkType.ts:28